Subject: Re: Error when starting mc
From: [email-masked] (Michael Hirmke)

6 Sep 1998 14:50:09 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Alexander Kriegisch [[email-masked]] wrote:

[...]
>	1)     2782 May 18 20:27 aboutme.html
>	2)     6144 Jun  7 19:40 cygpath.exe
>	3)   669150 Jul 15 19:51 cygwinb19.dll
>	4)   706620 Jul 10 13:18 libcygwin.a
>	5)     7168 Jun 23 20:05 ps.exe
>
>I copied #2, #3 and #5 to the cygwin 'bin' path (replacing the originals
>after backing them up) and #4 to the 'lib' path. The result: My 'bash'
>does not start anymore (or at least I do not get the prompt, and it
>hangs). 'mc' does not start either.
>
>What have I done wrong?

Which version of coolview did you get ? File date ?
What does your CYGWIN32 env var look like ?
Try "CYGWIN32=tty binmode title strip_title glob".
Do you use binary mounts ? I would suggest to switch to binary mounts
and convert all text files to Unix style line endings.
Did you stop all running cygwin32 programs, before replacing the .dll ?
Otherwise it will stay in memory.

>--
>Alexander Kriegisch

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".